#heading
{
    background-color:black;
    height:450px;
}
.headerBox
{
    width:250px;
    height:180px;
    border:1px solid #FFF;
    margin:0 auto;
    margin-top:120px;
}
.headerTextBox1
{
    font-family:'Times-Sans-Serif';
    font-size:55px;
    color:white;
    text-align:center;
    padding-left:5px;
    padding-top:10px;
    padding-right:5px;
    line-height:100%;
}
.headerTextBox2
{
    font-size:35px;
    color:white;
    text-align:center;
    font-family:'Itedscr';
}
.navbar{
    margin-bottom: 0;
    border-radius: 0;
    background-color: #888888;
    color: white;
    padding: 1% 0;
    font-size: 1.2em;
    border: 0;
}
.navbar-toggle {
    z-index:3;
}
.navbar-nav{
    position: relative;
}
.navItem
{
    font-family:'Times-Sans-Serif';
}
#navbarLeft
{
    font-size:23px;
    margin-left:50px;
}
.liLeft
{
    padding-left:40px;
}
#navbarRight
{
    font-size:23px;
    margin-right:100px;
}
.liRight
{
    padding-left:10px;
}
#main
{
    background-image: url('icon/pattern.png');
    width: 100%;
    height: auto;
    background-size: cover;
}
.mainBox
{
    width:50%;
    height:auto;
    background-color:#888888;
    margin-left:15%;
}
.mainTextBox1
{
    width:60%;
    font-family:'Times-Sans-Serif';
    font-size:25px;
    color:black;
    padding-top:70px;
    padding-left:80px;
    line-height:200%;
}
.mainTextBox2
{
    width:100%;
    font-family:'Times-Sans-Serif';
    font-size:40px;
    color:black;
    padding-top:40px;
    padding-bottom:40px;
    padding-left:80px;
    line-height:150%;
}
.mainImage
{
    margin-top:110px;
    vertical-align:middle; 
    text-align:center;
}
#threeImages
{
    margin-left:15%;
    margin-right:15%;
    margin-top:70px;
    margin-bottom:70px;
}
.CVtitle
{
    width:450px;
    height:32px;
    background-color:rgba(0, 0, 0, 0.4);
    margin:0 auto;
    vertical-align:middle;
    text-align:center;
}
.CVcontent
{
    width:300px;
    margin:0 auto;
    margin-top:50px;
    margin-bottom:250px;
}
body
{
    width:100%;
    margin:0px;
}
h2
{
    font-family: 'Times-Sans-Serif';
}
h3
{
    line-height: 180%;
    font-family: 'Times-Sans-Serif';
}
footer
{
    background-color:black;
}
.footerBox
{
    width:200px;
    height:140px;
    border:1px solid #FFF;
    margin:0 auto;
}
.footerTextBox
{
    font-family:'Times-Sans-Serif';
    font-size:45px;
    color:white;
    text-align:center;
    padding-left:5px;
    padding-top:10px;
    padding-right:5px;
    line-height:100%;
}
.footerTextBox2
{
    font-family:'Itedscr';
    font-size:28px;
    color:white;
    text-align:center;
}
.footerIcon
{
    margin-right:10px;
}
.copyright
{
    color:white;
    text-align:center;
}
@font-face {
    font-family: 'Khmer-Sangam-MN'; /*a name to be used later*/
    src: url('font/Khmer.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'Times-Sans-Serif'; /*a name to be used later*/
    src: url('font/Times.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'Itedscr'; /*a name to be used later*/
    src: url('font/Itedscr.ttf'); /*URL to font*/
}

@media screen and (max-width: 1199px) {
    #navbarLeft
    {
        font-size:23px;
        margin-left:0px;
    }
    #navbarRight
    {
        font-size:23px;
        margin-right:50px;
    }
    .liLeft
    {
        padding-left:10px;
    }
    .liRight
    {
        padding-left:10px;
    }
}

@media screen and (max-width: 1000px)
{
    .threeImages1
    {
        width:100%;
        height:300px;
        margin-bottom:50px;
    }
    .threeImages2
    {
        width:100%;
        height:300px;
        margin-bottom:50px;
    }
    .threeImages3
    {
        width:100%;
        height:300px;
        margin-bottom:50px;
    }
    .footerBox2
    {
        display: table;
        margin: 0 auto;
        text-align:center;
    }
}

@media screen and (max-width: 991px) {
    .liLeft
    {
        padding-left:0px;
    }
    .liRight
    {
        padding-left:0px;
    }
    #navbarLeft
    {
        font-size:21px;
    }
    #navbarRight
    {
        font-size:21px;
        margin-right:0px;
    }
    #nav
    {
        width: 99%;
    }
}

@media screen and (max-width: 800px)
{
    .threeImages1
    {
        width:100%;
        height:250px;
        margin-bottom:50px;
    }
    .threeImages2
    {
        width:100%;
        height:250px;
        margin-bottom:50px;
    }
    .threeImages3
    {
        width:100%;
        height:250px;
        margin-bottom:50px;
    }
}

@media screen and (max-width: 650px)
{
    .copyright
    {
        color:white;
        text-align:center;
        font-size:16px;
    }
}

@media screen and (max-width: 600px)
{
    .threeImages1
    {
        width:100%;
        height:200px;
        margin-bottom:50px;
    }
    .threeImages2
    {
        width:100%;
        height:200px;
        margin-bottom:50px;
    }
    .threeImages3
    {
        width:100%;
        height:200px;
        margin-bottom:50px;
    }
}